<?xml version="1.0" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:template match="/">
        <html>
	    <head>
	        <title><xsl:value-of select="title"/> - KDE Usability Article nr <xsl:value-of select="id"/></title>
	    </head>
	    <body>

	        <p>
		    <xsl:value-of select="title"/>
		</p>
		<p>
		    <xsl:for-each select="author">
		        <p>Copyright (C) <xsl:value-of select="year"/> <xsl:value-of select="name"/> &lt;<a><xsl:attribute name="href"><xsl:value-of select="email"/></xsl:attribute></a><xsl:value-of select="email"/></a>&gt;
		    </xsl:for-each>
		</p>
		<p>
		    Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, with no Front-Cover Texts, and with no Back-Cover Texts. A copy of the license can be found at <a href="http://docs.kde.org/HEAD/common/fdl-license.html">http://docs.kde.org/HEAD/common/fdl-license.html</a>.
		</p>
		<p>
		    <xsl:value-of select="description"/>
		</p>
		<p>
		</p>
		<xsl:if test="draft">
		    <p>
		        <h3><b>Please note:</b></h3> This article is under development and may contain errors, incorrect statements and so forth. If you find anything wrong, what so ever, don't hesitate to contact the authors(s) or drop a mail on the mailinglist <a href="mailto:kde-usability@mail.kde.org">kde-usability</a>. Your feedback is highly appreciated.
		    </p>
		</xsl:if>
		<p>
		    <xsl:value-of select="content"/>
		</p>
	    </body>
	</html>
    </xsl:template>
</xsl:stylesheet>
